@charset "UTF-8";
/* CSS Document */

.blue_box {background: linear-gradient(90deg, #6BE2FF 0%, #0D97E5 100%);padding: 20px 0;}
.blue_box h2 {color:#fff;}
.track-form {position:relative;}
.serarch-btn {position:absolute; padding:20px;}
input.track {width:auto;border: solid 1px #0D97E5;box-shadow: 0px 0px 15px 0px rgba(20, 192, 243,30%);border-radius:10px;padding:22px; background-color:#fff;}
.button.-with-shadow.blue {position:absolute; margin-left:-18px;box-shadow: 0px 0px 15px 0px rgba(20, 192, 243,70%); padding:1.03rem;}
.blue-track {font-weight:600; border-bottom: 2px solid #0D97E5;}
.header .menu li > ul > li.current-menu-item a {background-color: var(--clb-color-fill);}
.header.header-8 .header-wrap-inner {
  padding: var(--clb-spacer-1);
  background-color: rgb(255, 255, 255);
  border-width: var(--clb-border-width);
  border-radius: var(--clb-border-radius-large);
}
.dark-scheme .header.header-8 .header-wrap-inner {
  background-color: color-mix(in srgb, var(--clb-color-fill-dark-mode) 92%, white);
}
.grecaptcha-badge {bottom: 100px !important;}
.home.dark-scheme .header:not(.-sticky) {background-color:transparent !important;}
.extra.dark {
	color: #008ee0;
	background: #004b5e;
background: linear-gradient(132deg,rgba(0, 75, 94, 1) 0%, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 1) 82%, rgba(0, 79, 135, 1) 100%);
}
.wpb_text_column:last-child p {margin-bottom:20px;}
.category .page-container {padding-top:3vh;}
.breadcrumb-holder {border-bottom: solid 1px color-mix(in srgb, var(--clb-color-grey) 50%, transparent);}
.single-post .breadcrumb-holder {padding-bottom: 5px;margin-bottom: 20px;}
.gradient_1 ul {margin:0;}
.gradient_1 ul.mg {margin-bottom: 1.35em;}
.gradient_1 {
	color: #FFFFFF;
	background: #00456D;
	background: linear-gradient(132deg,rgb(25, 164, 218) 0%, rgb(53, 102, 153) 30%, rgb(47, 96, 133) 60%, rgb(1, 186, 186) 100%);
}
.gradient_1 a {color:rgba(255,255,255,1.00);}
.gradient_1 a:hover {color: #72CAFD;}
.gradient_1 .heading .divider, .extra.dark .heading .divider {
  background-color: rgba(250, 250, 250, 0.5);
}
.header {height:100px;}
.header-wrap { height:100px;}
.header.-sticky.showed {height:inherit;box-shadow: 0px 10px 30px rgba(0,0,0,.1);}
.dark-scheme .header:not(.-sticky) {background-color: var(--clb-color-fill-dark-mode) !important;}
.header:not(.-mobile) .menu .sub-menu-wide > li > a.menu-link, .nav .menu .sub-menu {font-size:1rem;}
.header:not(.-mobile) .menu .sub-menu-wide > li > a.menu-link  {font-size:1rem; font-weight:700; color:#000}
.dark-scheme .header:not(.-mobile) .menu .sub-menu-wide > li > a.menu-link, .box5 .description, .page-headline .subtitle {color: #ffffff;}
.extra.dark p {color: rgba(255,255,255,0.80);}
.extra.dark h3, .extra.dark h2, .gradient_1 h3, .gradient_1 h2  {color: #fff;}
.hamburger-nav .menu .mega-menu-item > a {font-size: 2vw;}
.logos .ohio-widget.logo {margin:10px 0;}
.logos .ohio-widget.logo img {border-radius:20px;}
.solutions .-left, .text-left {
  text-align: center;
}
.insights {
background: #F7F7F7;
background: linear-gradient(132deg,rgba(247, 247, 247, 1) 92%, rgba(223, 240, 245, 1) 100%);
}
.dark_blue {	color: #024B9A; text-decoration: underline;}
.dark-scheme .dark_blue {color: #0D97E5;	}
.dark-scheme .insights {
 background-image:none;
}
.final_mile .vc_row.wpb_row.vc_inner {padding: 0 15%;}
.solutions .icon-box.-floating-icon .icon-box-header {
  margin-bottom: var(--clb-spacer-1);
  display: inline-block;
  align-items: center;
}
.solutions .icon-group {display:inline;}
.solutions .icon-box-header h5 {
  display: inherit;
}
.solutions .vc_column-inner {
  margin: 10px;
background: #F7F7F7;
background: linear-gradient(132deg,rgba(247, 247, 247, 1) 92%, rgba(223, 240, 245, 1) 100%);
  border-radius: 20px;
}
.solutions .vc_column-inner .vc_column-inner {
  margin: 0;
  background: none;
  border:none !important;
}
.dark-scheme .solutions .vc_column-inner {
  background-color: rgba(154,146,119,0.08);
  background-image:none;
}
.dark-scheme .solutions .vc_column-inner .vc_column-inner {
  background-color: transparent;
}
.vc_section.box1x {
background: #ffffff;
background: linear-gradient(143deg,rgb(255, 255, 255) 0%, rgba(221, 220, 220, 0.72) 50%, rgb(84, 221, 255) 85%, rgb(55, 178, 250) 100%);
padding-top:100px !important;
}
.site-footer a.button:hover {
  color: #fff;
}
.clb__offset_left.curve .vc_column-inner {
--c: 100;
mask: radial-gradient(calc(var(--c)*3%) 100% at 10% calc(-100%*cos(asin(30/var(--c)))),#0000 calc(100% - 1px),#000);
background-position:right !important;
}
.dark-scheme .vc_section.box1x {
background: #111717;
background: linear-gradient(167deg,rgba(17, 23, 23, 1) 19%, rgba(11, 55, 77, 1) 65%, rgba(0, 66, 107, 1) 100%);
}
.boxa.wpb_column {background: #05a3ff;
background: linear-gradient(132deg,rgba(5, 208, 255, 0.80) 0%, rgba(4, 137, 223, 0.65) 40%, rgba(0, 69, 138, 0.65) 100%);}
 .dark-scheme .extra.vc_row-has-fill {
  background-image: none !important;
}
.boxa.wpb_column h6 {color:#FFFFFF;}
.dark-scheme .title .text-before {
  color: #fff !important;
}
.hd1 h1.title {font-size:4vw;}

.blog-item.-layout2 .overlay-details:not(.-top) {
  background: linear-gradient(360deg, rgba(6, 41, 79, 0.82) 0%, rgba(var(--clb-color-black-rgb), 0) 100%);
}
ul.check li, ul.arrow li {list-style:none;}
ul.check li::before {
  content: "\f00c"; 
  font-weight: 900;
  font-family: "Font Awesome 6 Free"; 
  display: inline-block;
  width: 1.5em; 
  margin-left: -1.5em;
}
ul.arrow li::before {
  content: "\f178"; 
  font-weight: 900;
  font-family: "Font Awesome 6 Free"; 
  display: inline-block;
  width: 1.5em; 
  margin-left: -1.5em;
}
/* --- Footer --*/
#menu-footer-menu {margin:20px 0;}
.site-footer a:hover {
  color: var(--clb-color-link-hover);
}
.grey-text{color:#7b7b7b;}
.widgets ul, .widgets ol, .sidebar-widgets ul, .sidebar-widgets ol {
  font-size: 1rem;
}
/*-- end --*/
.box5 .description {font-size:1.2rem;}
.small {font-size:1rem;}
@media screen and (min-width: 768px) {
.logo {padding-left:20px;}
}
@media screen  and (min-width: 1599px) and (max-width: 2000px) {
.header.header-3:not(.-mobile) .nav, .header.header-8:not(.-mobile) .nav {
  left: 40%;
  transform: translateX(-30%);
}
}
 @media screen  and (min-width: 1181px) {
.vc_row.vc_row-no-padding .box_right.clb__offset_right > .vc_column-inner {
  padding-right: 20%;
  padding-left: 10% !important;
}
.hd1 h3 {font-size:1.5vw;}
}
 @media screen  and (min-width: 1182px) and (max-width: 1800px) {
.header .branding .logo img, .header .branding .logo-mobile img, .header .branding .logo-sticky-mobile img, .header .branding .logo-dynamic img {
  min-height: 70px !important;
  height: 70px !important;
}
}
  @media screen  and (min-width: 769px) and (max-width: 1300px) {
.header.header-3:not(.-mobile) .nav, .header.header-8:not(.-mobile) .nav {
  left: 35%;
  transform: translateX(-19%);
  font-size:0.8rem;
}
.hd1 h3 {font-size:2vw;}
.header:not(.-mobile):not(.header-5) .nav.with-multi-level-indicators .menu > .nav-item > a {
  padding: 0 8px;
}
}
  @media screen  and (min-width: 1299px) and (max-width: 1600px) {
.header.header-3:not(.-mobile) .nav, .header.header-8:not(.-mobile) .nav {
  left: 35%;
  transform: translateX(-19%);
  font-size:0.9rem;
}
.header:not(.-mobile):not(.header-5) .nav.with-multi-level-indicators .menu > .nav-item > a {
  padding: 0 8px;
}
}
@media screen and (max-width: 768px) {
.page-headline {min-height: 290px;}
.wpb_single_image .vc_figure, .wpb_single_image .vc_single_image-wrapper, .wpb_single_image img {width:100%;}
}
@media screen and (min-width: 768px) and (max-width: 1180px) {
.elements-bar.left {
  width: 180px;
}
.page-headline {min-height: 350px;}
}
@media screen and (min-width: 1181px) and (max-width: 1600px) {
.page-headline {min-height: 410px !important;}
}
@media screen and (min-width: 1601px) and (max-width: 1920px) {
.page-headline {min-height: 450px !important;}
}
  @media screen and (max-width: 1000px) {
.hd1 h1.title {font-size: clamp(var(--clb-h1-font-size-min), var(--clb-h1-clamp-size), var(--clb-h1-font-size));}
/*.section.vc_section {
  padding-top: 13vh !important;
}*/
.solutions .icon-box.-floating-icon .icon-box-header {
  margin-bottom: var(--clb-spacer-1);
  display: block;
  align-items: center;
}
.solutions .icon-group.-contained {margin-right:0;}
}
@media screen and (max-width: 769px) {
.widgets ul, .widgets ol, .sidebar-widgets ul, .sidebar-widgets ol {font-size:1.15rem;}
.site-footer .vc_col-md-4 {
	border-bottom: 1px solid #262626;
}
.vc_empty_space.border {
	border-bottom: 1px solid rgba(255,255,255,0.3);
}
.elements-bar.left {
  width: 100px;
}
.clb__sm_section_spacer, .clb__section_spacer {
  height: 3vh !important;
}
.hd1 .ohio-text-sc + .vc_empty_space {
  margin-top: 0;
}
.final_mile .vc_row.wpb_row.vc_inner {padding: 0 0;}
.menu-optional a.button {font-size:0.9rem;}
}
@media screen and (max-width: 430px) {
.box4 .wpb_column .vc_column-inner {
padding-left: var(--clb-grid-gutter) !important;
padding-right: var(--clb-grid-gutter) !important;
}
}